body 			{
	background-color:#000;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
}
p				{
	color:#000;
	text-align:left;
	padding:5px;
}
h1				{
	font-weight:normal;
	color:#000000;
}
#divMainbox		{
	margin:0px;
	padding:0px;
	width:1016px;
	height:760px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg.jpg);
}
#divHead		{
	width:950px;
	height:185px;
	margin-left:auto;
	margin-right:auto;
}
#divBody		{
	width:900px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#divNav			{
	width:150px;
	height:500px;
	background-color:#000;
	opacity:0.4;
	filter:alpha(opacity=40);
	float:left;
}
#divContent		{
	width:750px;
	float:right;
	position:relative;
	background-color:#ccc;
}
#divContentOpaque	{
	background-color:#fff;
	opacity:0.8;
	filter:alpha(opacity=80);
	float:right;
	width:750px;
	position:relative;
}
#divItem			{
	width:590px;
	height:150px;
	border:5px;
	float:right;
	position:relative;
	top:10px;
}
#divThumb			{
	width:150px;
	height:150px;
	margin-left:10px;
}
.menu1			{
	margin-left:-40px;
	list-style:none;
}
ul.nav			{
	text-align:left;
	list-style:none;
	margin-left:-30px;
	color:#FC0;
}
a.nava			{
	color:#FC0;
}